## gravit 0.5.1%2Bdfsg

=== debian/control ===
Source: gravit
Maintainer: Debian Astro Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Tomasz Buchert <tomasz@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 12),
               debhelper-compat (= 12),
               liblua5.1-0-dev,
               libsdl-image1.2-dev,
               libsdl-ttf2.0-dev,
               libsdl1.2-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/gravit
Vcs-Git: https://salsa.debian.org/debian-astro-team/gravit.git
Homepage: http://gravit.slowchop.com/

Package: gravit
Architecture: any
Depends: gravit-data (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: visually stunning gravity simulator
 Gravit is a free, visually stunning gravity simulator,
 where you can spend endless time experimenting
 with various configurations of simulated universes.
 .
 Features:
  - Stunning visualisations
  - Create unlimited variations of simulations
  - You can view the simulation in
    3D without glasses using stereoscopic imaging
  - Can be installed as a screen saver in Windows
  - You can record, then play back at any speed
  - Stores every particle's position for every frame in memory
  - Compresses history when needed, for very long recordings
  - Mouse controllable rotation
  - Console with script execution
  - Colours can be based on mass, velocity, acceleration,
    momentum or kinetic energy
  - Save and Load simulations
  - Update display/input while recording a frame

Package: gravit-data
Architecture: all
Depends: ttf-bitstream-vera, ${misc:Depends}, ${shlibs:Depends}
Recommends: gravit (= ${source:Version})
Description: data files for Gravit
 Gravit is a free, visually stunning gravity simulator,
 where you can spend endless time experimenting
 with various configurations of simulated universes.
 .
 This package contains data files required by Gravit.
