## gravit 0.5.1+dfsg

=== debian/changelog ===
gravit (0.5.1+dfsg-2build1) yakkety; urgency=medium

  * No-change rebuild for libpng soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 22 Apr 2016 23:50:52 +0000

gravit (0.5.1+dfsg-2) unstable; urgency=medium

  * d/patches: fix FTBFS on non-x86 archs (Closes: #768966)

 -- Tomasz Buchert <tomasz.buchert@inria.fr>  Mon, 05 Jan 2015 11:40:05 +0100

gravit (0.5.1+dfsg-1) unstable; urgency=medium

  * Initial upload (Closes: #743379)

 -- Tomasz Buchert <tomasz.buchert@inria.fr>  Wed, 24 Sep 2014 18:48:10 +0200
