=== debian/control ===
Source: gravit
Section: science
Priority: optional
Maintainer: Debian Astro Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Tomasz Buchert <tomasz.buchert@inria.fr>
Build-Depends: debhelper (>= 9), libsdl1.2-dev, dh-autoreconf,
 libsdl-ttf2.0-dev, libsdl-image1.2-dev, liblua5.1-0-dev
Standards-Version: 3.9.6
Homepage: http://gravit.slowchop.com/
Vcs-Git: git://anonscm.debian.org/debian-astro/packages/gravit.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/gravit.git

Package: gravit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gravit-data (= ${source:Version})
Description: visually stunning gravity simulator
 Gravit is a free, visually stunning gravity simulator,
 where you can spend endless time experimenting
 with various configurations of simulated universes.
 .
 Features: 
  - Stunning visualisations
  - Create unlimited variations of simulations
  - You can view the simulation in 
    3D without glasses using stereoscopic imaging
  - Can be installed as a screen saver in Windows
  - You can record, then play back at any speed
  - Stores every particle's position for every frame in memory
  - Compresses history when needed, for very long recordings
  - Mouse controllable rotation
  - Console with script execution
  - Colours can be based on mass, velocity, acceleration,
    momentum or kinetic energy
  - Save and Load simulations
  - Update display/input while recording a frame

Package: gravit-data
Architecture: all
Recommends: gravit (= ${source:Version})
Depends: ${shlibs:Depends}, ${misc:Depends}, ttf-bitstream-vera
Description: data files for Gravit
 Gravit is a free, visually stunning gravity simulator,
 where you can spend endless time experimenting
 with various configurations of simulated universes.
 .
 This package contains data files required by Gravit.
