=== debian/rules ===
#!/usr/bin/make -f

#
# this is what is happening in ./autogen.sh
#

export ACLOCAL=aclocal -I acinclude
export AUTOMAKE=automake --foreign --include-deps --add-missing --copy

%:
	dh $@ --with autoreconf

override_dh_install:
	dh_install -XVera.ttf
