=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg\.\d+$//,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/gravit-$1\.tar\.gz/" \
  https://github.com/gak/gravit/tags .*/v?(\d\S*)\.tar\.gz \
  debian debian/repack
